
/* Class = "NSWindow"; title = "Elaboratore Batch"; ObjectID = "5"; */
"5.title" = "Elaboratore Batch";

/* Class = "NSTabViewItem"; label = "Azioni"; ObjectID = "244"; */
"244.label" = "Azioni";

/* Class = "NSTabViewItem"; label = "Formato"; ObjectID = "246"; */
"246.label" = "Formato";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "251"; */
"251.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Metadati"; ObjectID = "256"; */
"256.label" = "Metadati";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "260"; */
"260.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "Azione"; ObjectID = "274"; */
"274.headerCell.title" = "Azione";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Aggiungi un'Azione"; ObjectID = "324"; */
"324.ibShadowedToolTip" = "Aggiungi un'Azione";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "325"; */
"325.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Modifica azione selezionata"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Modifica azione selezionata";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%nome"; ObjectID = "478"; */
"478.ibShadowedIsNilPlaceholder" = "%nome";

/* Class = "NSWindow"; title = "Pannello"; ObjectID = "499"; */
"499.title" = "Pannello";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%commenti"; ObjectID = "518"; */
"518.ibShadowedIsNilPlaceholder" = "%commenti";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Identico all'originale"; ObjectID = "555"; */
"555.ibShadowedIsNilPlaceholder" = "Identico all'originale";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Identico all'Originale"; ObjectID = "559"; */
"559.ibShadowedIsNilPlaceholder" = "Identico all'Originale";

/* Class = "NSTextFieldCell"; title = "Formato risultante:"; ObjectID = "625"; */
"625.title" = "Formato risultante:";

/* Class = "NSButtonCell"; title = "Imposta…"; ObjectID = "627"; */
"627.title" = "Imposta…";

/* Class = "NSTextFieldCell"; title = "Destinazione:"; ObjectID = "628"; */
"628.title" = "Destinazione:";

/* Class = "NSButtonCell"; title = "Cancella Originale"; ObjectID = "630"; */
"630.title" = "Cancella Originale";

/* Class = "NSButtonCell"; title = "Cambia Nome in:"; ObjectID = "632"; */
"632.title" = "Cambia Nome in:";

/* Class = "NSButtonCell"; title = "Filtra Documenti:"; ObjectID = "633"; */
"633.title" = "Filtra Documenti:";

/* Class = "NSButtonCell"; title = "Apri subcartelle ricorsivamente"; ObjectID = "635"; */
"635.title" = "Apri subcartelle ricorsivamente";

/* Class = "NSTextFieldCell"; title = "Inserisci un'espressione regolare. Solo i documenti i quali nomi corrispondono all'espressione verranno elaborati."; ObjectID = "636"; */
"636.title" = "Inserisci un'espressione regolare. Solo i documenti i quali nomi corrispondono all'espressione verranno elaborati.";

/* Class = "NSTextFieldCell"; title = "Commenti:"; ObjectID = "638"; */
"638.title" = "Commenti:";

/* Class = "NSTextFieldCell"; title = "Genere:"; ObjectID = "639"; */
"639.title" = "Genere:";

/* Class = "NSTextFieldCell"; title = "Elaborazione completata con i seguenti avvisi e/o errori:"; ObjectID = "642"; */
"642.title" = "Elaborazione completata con i seguenti avvisi e/o errori:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "643"; */
"643.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "645"; */
"645.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Mantieni gerarchia della cartella"; ObjectID = "651"; */
"651.title" = "Mantieni gerarchia della cartella";

/* Class = "NSTabViewItem"; label = "Illustrazione"; ObjectID = "665"; */
"665.label" = "Illustrazione";

/* Class = "NSTextFieldCell"; title = "Trascina la copertina nell'area sottostante."; ObjectID = "670"; */
"670.title" = "Trascina la copertina nell'area sottostante.";

/* Class = "NSButtonCell"; title = "Azzera"; ObjectID = "672"; */
"672.title" = "Azzera";

/* Class = "NSButtonCell"; title = "Cancella la copertina"; ObjectID = "674"; */
"674.title" = "Cancella la copertina";

/* Class = "NSMenuItem"; title = "Identico all'Originale"; ObjectID = "698"; */
"698.title" = "Identico all'Originale";

/* Class = "NSTextFieldCell"; title = "Artista:"; ObjectID = "Kba-Ze-EvP"; */
"Kba-Ze-EvP.title" = "Artista:";

/* Class = "NSTextFieldCell"; title = "Titolo:"; ObjectID = "S47-9Z-hLH"; */
"S47-9Z-hLH.title" = "Titolo:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%year"; ObjectID = "V9b-4h-wxE"; */
"V9b-4h-wxE.ibShadowedIsNilPlaceholder" = "%year";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%album"; ObjectID = "efa-Uh-IPH"; */
"efa-Uh-IPH.ibShadowedIsNilPlaceholder" = "%album";

/* Class = "NSTextFieldCell"; title = "Anno:"; ObjectID = "fl8-W5-CUy"; */
"fl8-W5-CUy.title" = "Anno:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%artist"; ObjectID = "gCf-pb-liy"; */
"gCf-pb-liy.ibShadowedIsNilPlaceholder" = "%artist";

/* Class = "NSTextFieldCell"; title = "Traccia:"; ObjectID = "hK3-Nm-SyE"; */
"hK3-Nm-SyE.title" = "Traccia:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%track"; ObjectID = "pZG-eY-TJC"; */
"pZG-eY-TJC.ibShadowedIsNilPlaceholder" = "%track";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "rbg-3q-Njm"; */
"rbg-3q-Njm.title" = "Album:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%title"; ObjectID = "yJm-ZT-bwl"; */
"yJm-ZT-bwl.ibShadowedIsNilPlaceholder" = "%title";
